import PouchDB from "../PouchDB.js";

export const up = async () => {
  await new PouchDB(`${process.env.API_URL}/`, { skip_setup: true });
};

export const down = async () => {
  await new PouchDB(`${process.env.API_URL}/`, { skip_setup: true });
};
